gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Method
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNext", Type=typeof(GLib.SocketAddressEnumerator))
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNextAsync", Type=typeof(GLib.SocketAddressEnumerator))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNextFinish", Type=typeof(GLib.SocketAddressEnumerator))
  GLib.SocketAddress `` To be added. To be added. To be added. To be added.